Bug 192120 - Anaconda generates Exception error at begining of installation
Anaconda generates Exception error at begining of installation
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
: 192122 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 14:30 EDT by donard leonard
Modified: 2008-04-24 10:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (56.20 KB, text/plain)
2006-05-17 14:30 EDT, donard leonard
no flags Details

  None (edit)
Description donard leonard 2006-05-17 14:30:59 EDT
Description of problem:
Anaconda installer stops with an exception error after i choose language at the
begining of installation with the attached anacdump.txt


Version-Release number of selected component (if applicable):

Fedora core 5 x86_64  2.6.25-1.2054


How reproducible:

Every time i try to install


Steps to Reproduce:
1. boot from dvd
2. choose any language
3.
  
Actual results:

anaconda halts with exception error


Expected results:


Additional info:

I have tested the media fully & used it to install on another rig

CPU:Amd opteron 144
MOBO: DFI NF4 SLI DR
RAM: 1gb DDR
GPU: 2 x nvidia 6800 GT in SLI
2 x 200gig & 1 x 120gig maxtor sata drives attached to nvidia SATA controller on
motherboard
Comment 1 donard leonard 2006-05-17 14:30:59 EDT
Created attachment 129350 [details]
anacdump.txt
Comment 2 Chris Lumens 2006-05-22 13:21:25 EDT
*** Bug 192122 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2008-04-03 22:54:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Joel Andres Granados 2008-04-24 10:50:32 EDT
installing with nodmraid is the current workaround for this issue.

There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.